<h3>User Types</h3>

<div class="cart-item">
  <span>Id</span>
  <span>Label</span>
  <span>Code</span>
</div>
<div class="cart-item" *ngFor="let usertype of usertypes | async">
  <span>{{ usertype.id }} </span>
  <span>{{ usertype.label }}</span>
  <span>{{ usertype.codeType }}</span>
</div>
